.sidebar_base {
    grid-area: sidebar-base;
    background-color: green;
    padding: 20px;
}

.sidebar_item a{
    color: white;
    text-decoration: none;
}

.sidebar_item a.ActiveLink{
    color: gold;
}